RubyGems Navigation menu

mongoid7-rspec-callbacks 1.0.0.pre.816289031

This gem is meant to be use with mongoid-rpsec, altought it works by itself. Syntax is the same as shoulda-callback-matchers.

Versions:

  1. 1.0.0.pre.816289031 - May 06, 2021 (20.5 KB)

Runtime Dependencies (3):

  • activesupport ~> 6.1.3.1
  • mongoid ~> 7.2, >= 7.2.2
  • mongoid-rspec ~> 4.1
  • Development Dependencies (9):

  • pry-byebug ~> 3.9
  • rake ~> 13.0, >= 13.0.3
  • reek ~> 6.0.4
  • rspec ~> 3.10
  • rubocop ~> 1.13.0
  • rubocop-performance ~> 1.11, >= 1.11.1
  • rubocop-rspec ~> 2.3
  • simplecov ~> 0.21.2
  • simplecov_json_formatter ~> 0.1.3
  • Owners:

    Pushed by:

    Authors:

    • VAILLANT Jeremy

    SHA 256 checksum:

    409d7a0de55227d772f7e5588a928fcb148fb2b8c150c2b3574231e87ba6a04a

    Total downloads 377

    For this version 377

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.6.0

    Required Rubygems Version: > 1.3.1

    Links: